<!DOCTYPE HTML>
<html>
<head>
	<title>Home</title>
	<!-- Custom Theme files -->
	<link href="../css/style.css" rel="stylesheet" type="text/css" media="all"/>
	<!-- Custom Theme files -->
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<div class="login">
	<h2>用户登录 </h2>
	<div class="login-top">
		<h1>登录</h1>
		<form action="http://localhost:8080/login" method="post">
			<input name="username" type="text" value="用户名" onFocus="this.value = '';" onBlur="if (this.value == '') {this.value = '请输入用户名';}">
			<input name="password" type="password" value="密码" onFocus="this.value = '';" onBlur="if (this.value == '') {this.value = '请输入密码';}">
			<div class="forgot">
				<input type="submit" value="登录" >
			</div>
		</form>
	</div>
	<div class="login-bottom">
		<h3>Shopee_entry_task</h3>
	</div>
</div>
<div class="copyright">
	<p>Shopee.com版权所有</p>
</div>
</body>
</html>